.bg{
background-image: url('/assets/images/bg_aprende.jpg');
background-position: center;
background-size: cover;
background-repeat: no-repeat;
}
.bg-video{
background-image: url('/assets/images/aprendizaje-fondo_video_individual.jpg');
background-position: center;
background-size: cover;
background-repeat: no-repeat;
padding-top: 120px;
padding-bottom: 120px;
}
body{
font-family: 'Montserrat', sans-serif;
font-weight: 400;
}

.black{
font-weight: 900;
}

.light{
font-weight: 300;
}

.header{
padding: 180px 0px;
}

.navbar-light .navbar-nav .nav-link {
color: rgb(0 0 0);
}

.bg-green {
background-color: #708e15!important;
}
.navbar-nav {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
flex-direction: column;
padding-left: 0;
margin-bottom: 0;
list-style: none;
align-content: center;
align-items: center;
}
.navbar-nav .nav-link {
color: #ffffff!important;
}

.section{
padding: 40px 0px;
}
.uppercase{
text-transform: uppercase;
}
.c2{
color:#718e15;
}
.c3{
color:#fcd707;
}
.c4{
color:#b5ce52;
}

.footer{
padding: 20px 0px;
}

.about-bg{
background-color: #648f00;
    background-image: linear-gradient(59deg, rgba(100,143,0,1) 0%, rgb(255 255 255 / 0%) 100%),url(/assets/images/aprendizaje_about_bg.jpg);
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 120px;
    padding-bottom: 120px;

}
.header {
background-color: #648f00;
background-image: linear-gradient(59deg, rgba(100,143,0,1) 0%, rgb(255 255 255 / 0%) 65%),url(/assets/images/img2.jpg);
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
padding-top: 150px;
padding-bottom: 150px;
}

.btn-header,.btn-header:hover{
display: flex;
background: #ffffff;
max-width: 150px;
border-radius: 50px;
padding: 10px 10px;
align-items: center;
justify-content: space-around;
color: #708e15;
text-decoration: none;
}
.mb-10{
margin-bottom: 10px;
}
.letter-spacing-3x{
letter-spacing: 3px;
}

.flex-center{
display: flex;
align-items: center;
justify-content: center;
}

body {
display: flex;
min-height: 100vh;
flex-direction: column;
}

main {
flex: 1 0 auto;
}

@media only screen and (max-width: 992px) {
.md-mb-20{
 margin-bottom: 20px;   
}
.mb-center{
text-align: center;
}
.btn-mb-center{
margin: 20px auto;
}
}

@media only screen and (max-width: 767px) {
.mobile-center {
text-align: center;
}
.mobile-hidden{
display: none;
}

.btn-header{
margin: 10px auto;
}

.video{
margin-bottom: 50px;
}
.mobile-mb-20{
 margin-bottom: 20px;   
}


.about-bg{
background-color: #648f00;
background-image: linear-gradient(59deg, rgba(100,143,0,1) 0%, rgb(112 142 21 / 60%) 100%),url(/assets/images/aprendizaje_about_bg.jpg);
}
.header {
background-color: #648f00;
background-image: linear-gradient(59deg, rgba(100,143,0,1) 0%, rgb(112 142 21 / 60%) 100%),url(/assets/images/img2.jpg);
}

}